## ee-archive-keyring 1.3~ee120+1

=== debian/changelog ===
ee-archive-keyring (1.3~ee120+1) bookworm-ee; urgency=medium

  * Add trixie

 -- APT Easter-eggs - ee-archive-keyring <support+ee-archive-keyring@easter-eggs.com>  Thu, 23 Oct 2025 11:21:14 +0200

ee-archive-keyring (1.2~ee120+1) bookworm-ee; urgency=medium

  * Add bookworm

 -- APT Easter-eggs - ee-archive-keyring <support+ee-archive-keyring@easter-eggs.com>  Fri, 30 Jun 2023 16:30:20 +0000

ee-archive-keyring (1.1~ee120+1) bookworm-ee; urgency=medium

  * Create an unique source package for all supported Debian versions

 -- APT Easter-eggs - ee-archive-keyring <support+ee-archive-keyring@easter-eggs.com>  Wed, 14 Dec 2022 13:21:49 +0000
