=== debian/control ===
Source: ee-archive-keyring
Priority: optional
Section: utils
Maintainer: Easter-eggs <info@easter-eggs.com>
Build-Depends: debhelper, gnupg
Standards-Version: 4.3.0

Package: ee-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: GnuPG archive keys for Easter-eggs package repository
 Easter-eggs package repository contains our own packages, custom builds
 and backports. 
 The repository is digitally signed, and the corresponding public key, 
 required by APT, is available in this package.
Homepage: http://apt.easter-eggs.com/
