=== debian/rules ===
#!/usr/bin/make -f

KEYRING=ee-archive-keyring.gpg

%:
	dh $@

$(KEYRING): public.key
	gpg --homedir $(CURDIR) --no-default-keyring --keyring gnupg-ring:$(CURDIR)/$@ --import $<

override_dh_auto_build: $(KEYRING)

override_dh_auto_clean:
	rm -f *.gpg *.gpg~
