## ee-archive-keyring 1.3~ee130+1

=== debian/changelog ===
ee-archive-keyring (1.3~ee130+1) trixie-ee; urgency=medium

  * Add trixie

 -- Tunui Franken <tfranken@easter-eggs.com>  Thu, 23 Oct 2025 11:21:14 +0200

ee-archive-keyring (1.2~ee130+1) trixie-ee; urgency=medium

  * Add bookworm

 -- Tunui Franken <tfranken@easter-eggs.com>  Fri, 30 Jun 2023 16:30:20 +0000

ee-archive-keyring (1.1~ee130+1) trixie-ee; urgency=medium

  * Create an unique source package for all supported Debian versions

 -- Tunui Franken <tfranken@easter-eggs.com>  Wed, 14 Dec 2022 13:21:49 +0000
